<?php /* Template Name: Page — Expertises */ ?>

<?php

    while ( have_posts() ) : the_post();
        $pageData['title'] = get_the_title();
        
        $pageData['intro_cover'] = getImageUrl(get_field('intro_cover'));
        $pageData['intro_cover_object'] = get_field('intro_cover');
        $pageData['intro_title'] = get_field('intro_title');
        $pageData['intro_quote'] = get_field('intro_quote');

        $pageData['pres_title'] = get_field('pres_title');
        $pageData['pres_quote'] = get_field('pres_quote');
        $pageData['pres_intro_1'] = get_field('pres_intro_1');
        $pageData['pres_intro_2'] = get_field('pres_intro_2');
        $pageData['pres_list'] = get_field('pres_list');

        $pageData['cabinet_Intro'] = get_field('cabinet_Intro');
        $pageData['cabinet_IntroSource'] = get_field('cabinet_IntroSource');
        $pageData['cabinet_sutitle'] = get_field('cabinet_sutitle');
        $pageData['cabinet_title'] = get_field('cabinet_title');
        $pageData['cabinet_link'] = get_field('cabinet_link');
        $pageData['cabinets_covers'] = get_field('cabinets_covers');
        $pageData['cabinet_contentTitle'] = get_field('cabinet_contentTitle');
        $pageData['cabinet_contentIntro'] = get_field('cabinet_contentIntro');
        $pageData['cabinet_content'] = get_field('cabinet_content');
        $pageData['cabinet_anchors'] = get_field('cabinet_anchors');

        $pageData['webinar_surtitle'] = get_field('webinar_surtitle');
        $pageData['webinar_title'] = get_field('webinar_title');
        $pageData['webinar_content_1'] = get_field('webinar_content_1');
        $pageData['webinar_content_2'] = get_field('webinar_content_2');
        $pageData['webinar_link'] = get_field('webinar_link');
        $pageData['webinarData'] = $pageData['webinar_surtitle'] || $pageData['webinar_title'] || $pageData['webinar_content_1'] || $pageData['webinar_content_2'] || $pageData['webinar_link'];

    endwhile;

    get_header();
    include('layouts/expertises.php');
    get_footer();

?>